@charset "UTF-8";

/* ========================================
   reset
======================================== */

*, *::before, *::after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, main, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

main, article, aside, details, figcaption, figure, img, video, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol, li {
  list-style: none;
}

a {
  color: inherit;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

a:link img, a:visited img, a:hover img, a img {
  border: none;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  height: auto;
  max-width: 100%;
}

body {
  background-color: #fff;
  color: #332501;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
  font-size: 17px;
  line-height: 1.7;
}

:root {
  --main-color: #004f9b;
  --sub-color: #f9e300;
}

.main {
  position: relative;
}

.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

h2 {
  font-size: clamp(21px, calc(.666vw + 18.866px), 25px);
  line-height: 1.4;
}

h3 {
  font-size: clamp(21px, calc(.666vw + 18.866px), 25px);
}

h3 span {
  background: linear-gradient(transparent 60%, #ffeb3b 60%);
  color: var(--main-color);
}

.main:after {
  background-image: url(back.png);
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  display: block;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;
}

.article__header {
  background-color: #fff;
}

.article__body {
  margin: 0 auto;
  width: min(1000px, 90%);
}

.section-container {
  background-color: #fff;
  margin-bottom: 90px;
  padding-bottom: 40px;
}

.section__header {
  background-color: var(--sub-color);
  color: var(--main-color);
  font-weight: bold;
  margin-bottom: 30px;
  padding: 20px;
  text-align: center;
}

.section__lead {
  color: #fff;
  margin: 40px auto;
  max-width: 100%;
  width: 700px;
}

.section__body {
  margin: 0 auto;
  width: min(700px, 90%);
}

.text {
  margin-bottom: 30px;
}

.section__body .text:last-child {
  margin-bottom: 0;
}

.profile {
  background-color: var(--main-color);
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.profile__text:last-of-type {
  margin-top: 20px;
}

.profile__caption {
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 15px 30px;
}

.name {
  font-size: clamp(20px, calc(.4286vw + 18.629px),23px);
  line-height: 1.4;
}

.illust img:nth-child(2) {
  margin-top: 30px;
}

.illust__caption {
  color: var(--main-color);
  margin-top: 15px;
}

.aside-container {
  background-color: #fff;
  margin-bottom: 90px;
  padding: 50px 0;
}

.aside {
  margin: 0 auto;
  text-align: center;
  width: min(800px, 90%);
}

.aside__related-link:nth-of-type(1) {
  border-bottom: 1px solid #000;
  padding-bottom: 50px;
}

.aside__related-link a {
  color: var(--main-color);
  font-size: clamp(20px, calc(.4286vw + 18.629px),23px);
  text-decoration: underline;
  transition: opacity .5s;
  word-break: break-all;
}

.aside__related-link a:hover {
  opacity: .7;
}

.logo {
  display: flex;
  justify-content: center;
  margin: 35px 0 45px;
}

.footer {
  background-color: #fff;
}

@media screen and (max-width: 820.9px) {
  .profile {
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: 350px;
  }

  .profile.profile--column-reverse {
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 430.9px) {
  .profile__caption {
    padding: 15px 15px;
  }
}